@font-face {
    font-family: 'lustregular';
    src: url('/fonts/lust-rg-webfont.woff2') format('woff2'), url('/fonts/lust-rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeutraCond-light';
    src: url('/fonts/NeutraCond-Light.eot');
    src: url('/fonts/NeutraCond-Light.eot?#iefix') format('embedded-opentype'), url('/fonts/NeutraCond-Light.woff2') format('woff2'), url('/fonts/NeutraCond-Light.woff') format('woff'), url('/fonts/NeutraCond.otf') format('opentype'), url('/fonts/NeutraCond-Light.ttf') format('truetype'), url('NeutraCond-Light.svg#') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: condensed;
}

@font-face {
    font-family: 'NeutraCond-medium';
    src: url('/fonts/NeutraCond-Medium.eot');
    src: url('/fonts/NeutraCond-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/NeutraCond-Medium.woff2') format('woff2'), url('/fonts/NeutraCond-Medium.woff') format('woff'), url('/fonts/NeutraCond.otf') format('opentype'), url('/fonts/NeutraCond-Medium.ttf') format('truetype'), url('NeutraCond-Medium.svg#') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: condensed;
}

@font-face {
    font-family: 'NeutraCond-thin';
    src: url('/fonts/NeutraCond-Thin.eot');
    src: url('/fonts/NeutraCond-Thin.eot?#iefix') format('embedded-opentype'), url('/fonts/NeutraCond-Thin.woff2') format('woff2'), url('/fonts/NeutraCond-Thin.woff') format('woff'), url('/fonts/NeutraCond.otf') format('opentype'), url('/fonts/NeutraCond-Thin.ttf') format('truetype'), url('NeutraCond-Thin.svg#') format('svg');
    font-weight: 100;
    font-style: normal;
    font-stretch: condensed;
}

@font-face {
    font-family: 'NeutraDisplay-light';
    src: url('/fonts/NeutraDisplay-Light.eot');
    src: url('/fonts/NeutraDisplay-Light.eot?#iefix') format('embedded-opentype'), url('/fonts/NeutraDisplay-Light.woff2') format('woff2'), url('/fonts/NeutraDisplay-Light.woff') format('woff'), url('/fonts/NeutraDisplay.otf') format('opentype'), url('/fonts/NeutraDisplay-Light.ttf') format('truetype'), url('NeutraDisplay-Light.svg#') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'NeutraDisplay-medium';
    src: url('/fonts/NeutraDisplay-Medium.eot');
    src: url('/fonts/NeutraDisplay-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/NeutraDisplay-Medium.woff2') format('woff2'), url('/fonts/NeutraDisplay-Medium.woff') format('woff'), url('/fonts/NeutraDisplay.otf') format('opentype'), url('/fonts/NeutraDisplay-Medium.ttf') format('truetype'), url('NeutraDisplay-Medium.svg#') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family: 'NeutraDisplay-Titling';
    src: url('/fonts/NeutraDisplay-Titling.eot');
    src: url('/fonts/NeutraDisplay-Titling.eot?#iefix') format('embedded-opentype'), url('/fonts/NeutraDisplay-Titling.woff2') format('woff2'), url('/fonts/NeutraDisplay-Titling.woff') format('woff'), url('/fonts/NeutraDisplay-Titling.otf') format('opentype'), url('/fonts/NeutraDisplay-Titling.ttf') format('truetype'), url('NeutraDisplay-Titling.svg#') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
}

@media (min-width: 980px) {
    .container {
        max-width: 1180px !important;
    }
}

@media screen and (min-width: 767px) and (max-width: 992px) {
    .container {
        max-width: 90% !important;
    }

    .main-site {
        margin-top: 10px;
    }
}

@media (max-width: 766px) {
    .container {
        max-width: 90% !important;
    }

    .main-site {
        margin-top: 10px;
    }
}

.main-site a:link,
.main-site a:visited {
    color: #71c1bc;
    text-decoration: none;
    box-shadow: 0 0 0 transparent;
}

/* Somehow css isolation doesn't work with images, links, forms... */

.main-site img {
    max-width: 100%;
}

.green {
    color: #63C0BF !important;
}

.logo-horizontal {
    width: 122px;
    margin-top: 14px;
    transition: all 0.6s;
}

#cookieConsent {
    position: fixed;
    bottom: 0;
    font-size: 15px;
    padding: 12px 10px;
    text-align: center;
    font-weight: 300;
    box-shadow: 0 -1px 10px 0 rgba(172, 171, 171, 0.3);
    width: 100%;
    z-index: 10000;
    background: white;
}

    #cookieConsent .cookiePrivacy {
        font-weight: 550;
        margin: 0px 20px 0px 15px;
        color: rgb(68,68,68);
        text-decoration: none;
    }

    #cookieConsent .cookieButton {
        color: rgb(255,255,255);
        background-color: rgb(10,0,0);
        font-size: 13px;
        font-weight: 400;
        line-height: 1;
        margin-top: 5px;
        padding: 9px 12px;
        display: inline-block;
        margin-left: 5px;
        text-decoration: none;
    }

.menu-top {
    list-style-type: none;
    float: right;
}

    .menu-top li {
        float: left;
        padding: 15px 10px 10px 0;
    }

        .menu-top li button {
            display: table-cell;
            padding-top: 1px;
        }

        .menu-top li a,
        .menu-top li button {
            text-decoration: none;
            color: #757575;
            font-weight: 400;
            font-size: 14px;
            font-family: 'Josefin Sans', sans-serif;
        }

            .menu-top li a:link,
            .menu-top li a:visited,
            .menu-top li button:focus {
                color: #757575;
            }

            .menu-top li a:hover,
            .menu-top li button:hover,
            .menu-top li button:active,
            .menu-top li button:first-child:active {
                color: #53B1AE;
            }

.adecco-navbar {
    font-size: 18px;
    font-family: 'Josefin Sans', sans-serif;
}

    .adecco-navbar a:link,
    .adecco-navbar a:visited {
        color: #4c4c4c;
    }

    .adecco-navbar a:hover,
    .adecco-navbar a:active,
    .adecco-navbar a:focus {
        color: #71c1bc;
    }

    .adecco-navbar .navbar-nav .nav-link.active,
    .adecco-navbar .navbar-nav .nav-link.show {
        color: #4c4c4c;
    }

.marcasDependency .brand .logoTeam {
    width: 300px;
}

.thinking {
    max-height: 310px;
    margin: 0 auto;
    display: block;
}

.reporte img {
    margin: 0 auto;
    display: block;
}

.decalogoBtn {
    color: #fff !important;
    background: #71c1bc;
    padding: 10px 40px;
    border-radius: 5px;
    border: 1px solid #40b1aa;
    margin-top: 10px;
    display: table;
    cursor: pointer;
}

.greenBtn {
    color: #fff !important;
    background: #54bab6;
    padding: 6px 10px;
    border-radius: 5px;
    border: 1px solid #377d7c;
    margin-top: 10px;
    display: table;
    text-align: center;
    cursor: pointer;
}

.dividerLine {
    background: #63C0BF;
    height: 3px;
    width: 60%;
    margin: 0 auto 40px;
    border: 0;
}

.adecco-footer {
    padding: 0 0 10px 0;
    border-top: 1px solid #d7d7d7;
}

    .adecco-footer .footLogoList {
        list-style-type: none;
    }

        .adecco-footer .footLogoList li {
            float: left;
            margin-right: 20px;
        }

        .adecco-footer .footLogoList .footLogo {
            width: 65px;
            margin-top: 10px;
        }

    .adecco-footer .footer-legals {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        width: 100%;
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .adecco-footer .footer-legals .legals {
            text-align: right;
            color: #000;
            padding-top: 15px;
            font-weight: 100;
            font-size: 14px;
        }

        .adecco-footer .footer-legals li {
            padding: 0 4px;
        }

            .adecco-footer .footer-legals li a {
                text-decoration: none;
                font-weight: lighter;
                font-size: 14px;
            }

                .adecco-footer .footer-legals li a:link,
                .adecco-footer .footer-legals li a:visited,
                .adecco-footer .footer-legals li a:active {
                    color: #000;
                }

.adecco-menu .offcanvas-header {
    margin-top: 26px;
}

.adecco-menu .mobile-menu ul, .adecco-menu .logged-menu ul {
    list-style-type: none;
    position: relative;
    display: flow-root;
    margin: 0 auto;
    padding: 0;
}

    .adecco-menu .mobile-menu ul li, .adecco-menu .logged-menu ul li {
        padding: 8px;
        list-style: none;
    }

        .adecco-menu .mobile-menu ul li a, .adecco-menu .logged-menu ul li a {
            font-family: 'Josefin Sans', sans-serif;
            color: #4c4c4c;
            text-decoration: none;
            color: #4c4c4c;
            font-size: 18px;
        }

            .adecco-menu .mobile-menu ul li a:link,
            .adecco-menu .mobile-menu ul li a:visited,
            .adecco-menu .logged-menu ul li a:link,
            .adecco-menu .logged-menu ul li a:visited {
                color: #4c4c4c;
            }

            .adecco-menu .mobile-menu ul li a:hover,
            .adecco-menu .mobile-menu ul li a:active,
            .adecco-menu .logged-menu ul li a:hover,
            .adecco-menu .logged-menu ul li a:active {
                color: #71c1bc;
            }

.adecco-menu .offcanvas-body hr {
    background-color: #bbb;
    height: 1px;
    box-sizing: content-box;
}

.adecco-menu .offcanvas-body .out-menu ul {
    list-style-type: none;
    position: relative;
    display: flow-root;
    margin: 0 auto;
}

.adecco-menu .offcanvas-body .out-menu li {
    float: left;
    padding: 0 10px;
}

    .adecco-menu .offcanvas-body .out-menu li a {
        font-family: 'Josefin Sans', sans-serif;
        text-align: center;
        width: 100%;
        display: inline-block;
        color: #4c4c4c;
        font-size: 18px;
        text-decoration: none;
    }

.form-grupo-adecco input {
    width: 100%;
    color: #666;
    border: 1px solid #bbb;
    border-radius: 3px;
    padding: 0.7em;
}

.form-grupo-adecco select {
    border: 1px solid #bbb;
    border-radius: 3px;
    height: 3em;
    color: #333;
}

.form-grupo-adecco textarea {
    color: #666;
    border: 1px solid #bbb;
    border-radius: 3px;
    padding: 0.7em;
    width: 100%;
}

.form-grupo-adecco p {
    margin: 0 0 1.5em;
    padding: 0;
}

.form-grupo-adecco label {
    color: #333;
    display: block;
    font-weight: 800;
    margin-bottom: 0.5em;
}

.big-button {
    background: #71c1bc;
    width: 100%;
    font-size: 18px;
    border: 0;
    border-radius: 2px;
    color: #fff;
    padding: 1em 2em;
    line-height: 1;
}

.top-margin-fix {
    margin-top: -10px;
}

.terms-conditions .entry-header {
    margin: 20px auto 63px;
    text-align: center;
}

.terms-conditions .entry-title {
    font-family: 'lustregular';
    font-size: 25px;
    color: #222;
    font-weight: 800;
}

@media (max-width: 766px) {
    .terms-conditions .entry-title {
        font-size: 14px;
        text-transform: uppercase;
    }
}

.net-promoter-score .score {
    width: 100%;
    max-width: 760px;
    margin: 0 auto 35px;
    display: block;
}

.net-promoter-score .logo-small {
    width: 220px;
}

.diversidad-inclusion .top-diversidad img {
    max-width: 680px;
    display: block;
    margin: 0 auto;
}

.diversidad-inclusion .top-svg {
    margin-top: -147px;
}

@media (max-width: 780px) {
    .diversidad-inclusion .top-diversidad img {
        max-width: 100%;
    }

    .diversidad-inclusion .top-svg {
        margin-top: 0;
    }

    img.books-recursos {
        max-width: 50%;
        margin: 0 auto 50px;
        display: block;
    }
}

.prensa .titleSlider {
    font-family: 'lustregular';
    color: #FFF;
    font-size: 4em;
    position: absolute;
    bottom: 50px;
    width: 100%;
    text-align: center;
    letter-spacing: 2px;
    line-height: 1em;
}

.prensa .bannerPress {
    padding: 0;
    background: #54c3bd;
}

    .prensa .bannerPress a {
        padding-top: 20px;
        padding-bottom: 20px;
        display: block;
        color: #fff;
    }

        .prensa .bannerPress a:hover,
        .prensa .bannerPress .activeArea {
            color: #000;
            background: #A9E1DE;
        }

    .prensa .bannerPress .secondNumber {
        font-family: 'NeutraDisplay-medium';
        text-transform: uppercase;
        font-size: 19px;
        line-height: 24px;
        margin: 0;
        text-align: center;
    }

.prensa .slogan {
    margin: 50px auto 20px;
    text-align: center;
    max-width: 800px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 20px;
}

.prensa .titleSection {
    margin: 0 auto 60px;
    font-family: 'lustregular';
    font-size: 45px;
    padding: 40px 0 0 0;
}

.prensa .postHome a {
    color: #000;
}

    .prensa .postHome a img {
        object-fit: cover;
        width: 100%;
        height: 100%;
    }

.prensa .postHome .press h3 {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Josefin Sans', sans-serif;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 9px;
    height: 102px;
}

.prensa .postHome .postData {
    height: 241px;
    overflow: hidden;
}

.prensa .postHome .sticky-tag {
    background-color: rgb(84, 195, 189, .5);
    position: sticky;
    bottom: 0;
    padding: 15px 0;
    text-align: center;
}

    .prensa .postHome .sticky-tag span {
        font-family: 'NeutraDisplay-medium';
        text-transform: uppercase;
        background-color: rgb(84, 195, 189);
        color: #fff;
        padding: 4px 18px;
    }

.prensa .dossier .cardDecalogoTitle {
    margin-top: 40px;
    padding: 0 0 20px;
    font-family: 'lustregular';
    text-transform: capitalize;
    color: #000;
    letter-spacing: 1px;
}

.prensa .news {
    background: #f2f2f2;
    padding: 24px 12px;
}

.together-for-inclusion .instruction {
    height: 100px;
    margin: 0 auto;
}


.together-for-inclusion .greenBtn {
    margin: 30px auto 20px;
    padding: 10px;
    width: 190px;
}

.together-for-inclusion .step .img-button {
    width: 12px;
    margin: -1px 0 0 0;
    display: inline-block;
}


.together-for-inclusion #trigger .img-button {
    width: 19px;
    margin: -2px 0 0 0;
    display: inline-block;
}

.together-for-inclusion .aliados img {
    max-height: 70px;
    margin: 0 auto;
    display: block;
}

.trabajo .company-logo {
    max-height: 4em;
    object-fit: cover;
    overflow: hidden;
}

.company-details .company-logo {
    max-height: 5rem;
    max-width: 5rem;
    object-fit: cover;
    height: auto;
}

.job-listings a.see-details {
    display: block;
    padding: 1em;
    background: #71C1BC;
    color: #fff;
    width: 100%;
}

.select2-selection__rendered {
    line-height: calc(2.5em - 4px) !important;
}

.select2-container .select2-selection--single {
    height: 2.5em !important;
    border: 1px solid #ccc !important;
}

.select2-selection__arrow {
    height: calc(2.5em - 1px) !important;
}

.select2-container--focus .select2-selection--single {
    outline: 0 !important;
    box-shadow: 0 0 0 .25rem rgba(13,110,253,.25) !important;
}

.select2-search__field {
    width: unset !important;
}
